Bug 147016 - [PATCH] textproc/rubygem-ezamar: Use RG macro
Summary: [PATCH] textproc/rubygem-ezamar: Use RG macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-26 06:07 UTC by Philip M. Gollucci
Modified: 2010-05-27 05:42 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-ezamar-2009.06.patch (548 bytes, patch)
2010-05-26 06:07 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-05-26 06:07:53 UTC
Port maintainer (jyyou@cs.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-05-26 20:23:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-05-27 00:06:38 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval. 

Date: Wed, 26 May 2010 05:09:24 UT
Comment 3 dfilter service freebsd_committer 2010-05-27 01:57:46 UTC
pgollucci    2010-05-27 00:57:34 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-notify Makefile 
    devel/rubygem-stemmer Makefile 
    textproc/rubygem-ezamar Makefile 
    www/rubygem-ramaze   Makefile 
    databases/rubygem-dm-aggregates Makefile 
    databases/rubygem-dm-core Makefile 
    databases/rubygem-dm-types Makefile 
    sysutils/rubygem-ohai Makefile 
    net/rubygem-bunny    Makefile 
    devel/rubygem-systemu Makefile 
    sysutils/rubygem-bundler Makefile 
    devel/rubygem-moneta Makefile 
    devel/rubygem-mixlib-log Makefile 
    devel/rubygem-mixlib-config Makefile 
    devel/rubygem-mixlib-cli Makefile 
    devel/rubygem-mixlib-authentication Makefile 
  Log:
  - Convert MASTER_SITES to RG
  
  PR:             ports/147013 ports/147014 ports/147015 ports/147016
                  ports/147017 ports/147018 ports/147019 ports/147020
                  ports/147033 ports/147034 ports/147035 ports/147036
                  ports/147037 ports/147038 ports/147040 ports/147041
                  ports/147042
  Submitted by:   pgollucci@ (myself)
  With Hat:       ruby@
  
  Revision  Changes    Path
  1.2       +1 -1      ports/databases/rubygem-dm-aggregates/Makefile
  1.2       +1 -1      ports/databases/rubygem-dm-core/Makefile
  1.2       +1 -1      ports/databases/rubygem-dm-types/Makefile
  1.2       +1 -1      ports/devel/rubygem-mixlib-authentication/Makefile
  1.2       +1 -1      ports/devel/rubygem-mixlib-cli/Makefile
  1.2       +1 -1      ports/devel/rubygem-mixlib-config/Makefile
  1.2       +1 -1      ports/devel/rubygem-mixlib-log/Makefile
  1.2       +1 -1      ports/devel/rubygem-moneta/Makefile
  1.2       +1 -2      ports/devel/rubygem-notify/Makefile
  1.3       +1 -1      ports/devel/rubygem-stemmer/Makefile
  1.2       +1 -1      ports/devel/rubygem-systemu/Makefile
  1.2       +1 -1      ports/net/rubygem-bunny/Makefile
  1.4       +1 -1      ports/sysutils/rubygem-bundler/Makefile
  1.3       +1 -1      ports/sysutils/rubygem-ohai/Makefile
  1.2       +1 -1      ports/textproc/rubygem-ezamar/Makefile
  1.2       +1 -1      ports/www/rubygem-ramaze/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-05-27 01:58:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks